<%- include('../partials/header', {title: '404 Not found'}); %>
<%- include('../partials/scripts'); %>
</head>

<body class="">
  <%- include('../partials/navbar', {active: 'Dashboard'}); %>
  <div class="main-content">
    <%- include('../partials/topbar', {title: '404 Not found'}) %>
    <!-- Header -->
    <div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
      <div class="container-fluid">
        <div class="header-body">
          <div class="row">
            <div class="col">
              <div class="card shadow border-0">
                <p>404 Not found</p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="container-fluid mt--7">
        <div class="row">
          <div class="col">
            <div class="card shadow border-0">
              <p>Ahoj, toto je random text, vítej doma</p>
              </div>
            </div>
          </div>
        </div>
        <%- include('../partials/footer') %>
      </div>
    </div>




    <%- include('../partials/file-end') %>